/* Especialistas En Termitas */
/* CSS rev.00 20210428 */

/* Menú */
.g-menu-item-title {font-size: 25px; !important}

/* SLIDER */
.g-flexslider-slideshow-item-title {background-color:rgba(0, 128, 0, 0.3) !important;}
.g-flexslider-slideshow-item-desc {background-color:rgba(0, 128, 0, 0.3) !important;}

/* Buscador */ 
.buscador {border-radius: 5px; border: solid 3px #008810;}